xcb_input_integer_feedback_state_t Struct Reference
XCB Input API

xcb_input_integer_feedback_state_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | class_id
uint8_t | feedback_id
uint16_t | len
uint32_t | resolution
int32_t | min_value
int32_t | max_value

## Detailed Description

xcb_input_integer_feedback_state_t

The documentation for this struct was generated from the following file:

- xinput.h